gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Grab methods allow you to limit the keyboard and mouse interaction to a particular widget or window.
- Constructor
  2.12.0.0
  Don't use.
- Method
  2.12.0.0
  System.Void `` The that grabs keyboard and pointer events. Makes the specified widget the currently grabbed widget. This means that interaction with other widgets in the same application is blocked and mouse as well as keyboard events are delivered to this widget.
- Property
  2.12.0.0
  Gtk.Widget Queries the current grab of the default window group. A which currently has the grab or if no grab is active.
- Method
  2.12.0.0
  System.Void `` The which gives up the grab. Removes the grab from the given widget. You have to pair calls to and .